<h2>Error 415: Unsupported Media Type</h2>
<p>The server is refusing to service the request because the entity of
   the request is in a format not supported by the requested resource
      for the requested method.</p>

<? require_once('error_algemeen.html'); ?>
